/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "4"; */
"4.title" = "Navn:";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "16"; */
"16.title" = "Opret";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "18"; */
"18.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "New Journal"; ObjectID = "52"; */
"52.title" = "New Journal";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "55"; */
"55.title" = "Lokation:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "58"; */
"58.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "76"; */
"76.title" = "Symbol:";

